
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Preferences";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "10"; */
"10.label" = "General";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "10"; */
"10.paletteLabel" = "General";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "13"; */
"13.label" = "General";

/* Class = "NSTabViewItem"; label = "Display"; ObjectID = "104"; */
"104.label" = "Display";

/* Class = "NSTextFieldCell"; title = "General Setup"; ObjectID = "595"; */
"595.title" = "General Setup";

/* Class = "NSButtonCell"; title = "Automatically Check for Updates"; ObjectID = "600"; */
"600.title" = "Automatically Check for Updates";

/* Class = "NSTableColumn"; headerCell.title = "Search Paths"; ObjectID = "646"; */
"646.headerCell.title" = "Search Paths";

/* Class = "NSToolbarItem"; label = "Network"; ObjectID = "663"; */
"663.label" = "Network";

/* Class = "NSToolbarItem"; paletteLabel = "Network"; ObjectID = "663"; */
"663.paletteLabel" = "Network";

/* Class = "NSTabViewItem"; label = "Network"; ObjectID = "664"; */
"664.label" = "Network";

/* Class = "NSTextFieldCell"; title = "Output Device Settings"; ObjectID = "0jq-e8-NgX"; */
"0jq-e8-NgX.title" = "Output Device Settings";

/* Class = "NSButtonCell"; title = "For All Users"; ObjectID = "1Kp-JB-wkc"; */
"1Kp-JB-wkc.title" = "For All Users";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "4QB-d8-5Wm"; */
"4QB-d8-5Wm.title" = "Scale to Fit";

/* Class = "NSTextFieldCell"; title = "Media Repository"; ObjectID = "5PD-Yy-vs6"; */
"5PD-Yy-vs6.title" = "Media Repository";

/* Class = "NSMenuItem"; title = "Stretch to Fill"; ObjectID = "5ZX-ap-o2g"; */
"5ZX-ap-o2g.title" = "Stretch to Fill";

/* Class = "NSTextFieldCell"; title = "Configuration File"; ObjectID = "6GB-6N-LEp"; */
"6GB-6N-LEp.title" = "Configuration File";

/* Class = "NSButtonCell"; title = "Corner Pinning"; ObjectID = "6jK-Si-OMc"; */
"6jK-Si-OMc.title" = "Corner Pinning";

/* Class = "NSTextFieldCell"; title = "Display Settings"; ObjectID = "7EI-hT-p0A"; */
"7EI-hT-p0A.title" = "Display Settings";

/* Class = "NSTextFieldCell"; title = "File Path"; ObjectID = "7lK-j6-aU5"; */
"7lK-j6-aU5.title" = "File Path";

/* Class = "NSButtonCell"; title = "Custom Path"; ObjectID = "8Af-GP-vs8"; */
"8Af-GP-vs8.title" = "Custom Path";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "93z-CE-KJZ"; */
"93z-CE-KJZ.label" = "Advanced";

/* Class = "NSButton"; ibShadowedToolTip = "This option will scale the rendered output up as large as possible without cropping or distorting."; ObjectID = "AOY-R2-7un"; */
"AOY-R2-7un.ibShadowedToolTip" = "This option will scale the rendered output up as large as possible without cropping or distorting.";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "Aoq-az-zjg"; */
"Aoq-az-zjg.title" = "Scale to Fit";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "Cjq-De-dGo"; */
"Cjq-De-dGo.title" = "Scale to Fill";

/* Class = "NSToolbarItem"; label = "Advanced"; ObjectID = "F0y-XF-iai"; */
"F0y-XF-iai.label" = "Advanced";

/* Class = "NSToolbarItem"; paletteLabel = "Advanced"; ObjectID = "F0y-XF-iai"; */
"F0y-XF-iai.paletteLabel" = "Advanced";

/* Class = "NSButtonCell"; title = "Show Output at Launch"; ObjectID = "Gf1-xQ-0NQ"; */
"Gf1-xQ-0NQ.title" = "Show Output at Launch";

/* Class = "NSButtonCell"; title = "Full Screen"; ObjectID = "GiN-9B-wn4"; */
"GiN-9B-wn4.title" = "Full Screen";

/* Class = "NSButtonCell"; title = "System Display Settings"; ObjectID = "IDo-lR-ch5"; */
"IDo-lR-ch5.title" = "System Display Settings";

/* Class = "NSTextFieldCell"; title = "Audio"; ObjectID = "IoP-cx-dub"; */
"IoP-cx-dub.title" = "Audio";

/* Class = "NSToolbarItem"; label = "HD-SDI"; ObjectID = "KcV-Xn-ucl"; */
"KcV-Xn-ucl.label" = "HD-SDI";

/* Class = "NSToolbarItem"; paletteLabel = "HD-SDI"; ObjectID = "KcV-Xn-ucl"; */
"KcV-Xn-ucl.paletteLabel" = "HD-SDI";

/* Class = "NSTextFieldCell"; title = "Import Video/Image Scale Behavior"; ObjectID = "Lmj-Nh-B0C"; */
"Lmj-Nh-B0C.title" = "Import Graphics";

/* Class = "NSButtonCell"; title = "Revert"; ObjectID = "Ntj-Xm-V4T"; */
"Ntj-Xm-V4T.title" = "Revert";

/* Class = "NSToolbarItem"; label = "Communications"; ObjectID = "OvT-Xh-jPD"; */
"OvT-Xh-jPD.label" = "Communications";

/* Class = "NSToolbarItem"; paletteLabel = "Communications"; ObjectID = "OvT-Xh-jPD"; */
"OvT-Xh-jPD.paletteLabel" = "Communications";

/* Class = "NSMenuItem"; title = "Disabled"; ObjectID = "Per-5p-u5M"; */
"Per-5p-u5M.title" = "Disabled";

/* Class = "NSTextFieldCell"; title = "Device:"; ObjectID = "QfD-y5-ZnI"; */
"QfD-y5-ZnI.title" = "Device:";

/* Class = "NSToolbarItem"; label = "MultiScreen"; ObjectID = "RCa-L8-pgC"; */
"RCa-L8-pgC.label" = "MultiScreen";

/* Class = "NSToolbarItem"; paletteLabel = "MultiScreen"; ObjectID = "RCa-L8-pgC"; */
"RCa-L8-pgC.paletteLabel" = "MultiScreen";

/* Class = "NSMenuItem"; title = "Stretch to Fill"; ObjectID = "Rjq-9o-1pK"; */
"Rjq-9o-1pK.title" = "Stretch to Fill";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "Rqb-ne-47p"; */
"Rqb-ne-47p.title" = " Scale Behavior:";

/* Class = "NSButtonCell"; title = "Only this User"; ObjectID = "Rus-8o-mJU"; */
"Rus-8o-mJU.title" = "Only this User";

/* Class = "NSButtonCell"; title = "Reset All Preferences"; ObjectID = "Saz-Q1-gmg"; */
"Saz-Q1-gmg.title" = "Reset All Preferences";

/* Class = "NSToolbarItem"; label = "Live Video"; ObjectID = "SgF-dP-qDU"; */
"SgF-dP-qDU.label" = "Live Video";

/* Class = "NSToolbarItem"; paletteLabel = "Live Video"; ObjectID = "SgF-dP-qDU"; */
"SgF-dP-qDU.paletteLabel" = "Live Video";

/* Class = "NSButtonCell"; title = "Manage Media Automatically"; ObjectID = "SkF-hm-kow"; */
"SkF-hm-kow.title" = "Manage Media Automatically";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "TD0-r0-z6X"; */
"TD0-r0-z6X.title" = "Width:";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "ThR-QF-SZn"; */
"ThR-QF-SZn.title" = "Type:";

/* Class = "NSTextFieldCell"; title = "Audio Channels:"; ObjectID = "UHC-3c-YFS"; */
"UHC-3c-YFS.title" = "Audio Channels:";

/* Class = "NSToolbarItem"; label = "Display"; ObjectID = "WHN-fH-cFu"; */
"WHN-fH-cFu.label" = "Display";

/* Class = "NSToolbarItem"; paletteLabel = "Display"; ObjectID = "WHN-fH-cFu"; */
"WHN-fH-cFu.paletteLabel" = "Display";

/* Class = "NSTextFieldCell"; title = "Logo:"; ObjectID = "WOO-Po-XaC"; */
"WOO-Po-XaC.title" = "Logo:";

/* Class = "NSBox"; title = "Output Screen"; ObjectID = "WYf-aI-44K"; */
"WYf-aI-44K.title" = "Output Screen";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "XZP-H6-amd"; */
"XZP-H6-amd.title" = "Mode:";

/* Class = "NSTextFieldCell"; title = "Live Video Settings"; ObjectID = "Xfk-xa-Jup"; */
"Xfk-xa-Jup.title" = "Live Video Settings";

/* Class = "NSTextFieldCell"; title = "Screen Color:"; ObjectID = "bIl-tr-age"; */
"bIl-tr-age.title" = "Screen Color:";

/* Class = "NSButton"; ibShadowedToolTip = "Allow ProScoreboard to manage video and images and place them in a central location."; ObjectID = "cFx-Y6-4dc"; */
"cFx-Y6-4dc.ibShadowedToolTip" = "Allow ProScoreboard to manage video and images and place them in a central location.";

/* Class = "NSTabViewItem"; label = "Live Video"; ObjectID = "ckL-kb-CIi"; */
"ckL-kb-CIi.label" = "Live Video";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "dLu-wy-5rM"; */
"dLu-wy-5rM.title" = "Height:";

/* Class = "NSButtonCell"; title = "Ignore Background Colors"; ObjectID = "dRD-xz-Qn2"; */
"dRD-xz-Qn2.title" = "Ignore Background Colors";

/* Class = "NSToolbarItem"; label = "Edge Blend"; ObjectID = "fFd-sJ-7v5"; */
"fFd-sJ-7v5.label" = "Edge Blend";

/* Class = "NSToolbarItem"; paletteLabel = "Edge Blend"; ObjectID = "fFd-sJ-7v5"; */
"fFd-sJ-7v5.paletteLabel" = "Edge Blend";

/* Class = "NSTextFieldCell"; title = "Milliseconds"; ObjectID = "fi2-6a-tw6"; */
"fi2-6a-tw6.title" = "Milliseconds";

/* Class = "NSTextFieldCell"; title = "Search Paths"; ObjectID = "gUW-af-MOd"; */
"gUW-af-MOd.title" = "Search Paths";

/* Class = "NSTabViewItem"; label = "SDI"; ObjectID = "htX-2b-e1H"; */
"htX-2b-e1H.label" = "SDI";

/* Class = "NSMenuItem"; title = "Internal Key"; ObjectID = "jhp-cl-M2Q"; */
"jhp-cl-M2Q.title" = "Internal Key";

/* Class = "NSButtonCell"; title = "Configure Stage Display"; ObjectID = "kuj-Ae-NWe"; */
"kuj-Ae-NWe.title" = "Configure Stage Display";

/* Class = "NSMenuItem"; title = "External Key"; ObjectID = "m6h-UY-E97"; */
"m6h-UY-E97.title" = "External Key";

/* Class = "NSTextFieldCell"; title = "Alpha Key Settings"; ObjectID = "mlT-yS-lMY"; */
"mlT-yS-lMY.title" = "Alpha Key Settings";

/* Class = "NSTabViewItem"; label = "Communications"; ObjectID = "nJQ-le-4zn"; */
"nJQ-le-4zn.label" = "Communications";

/* Class = "NSTextFieldCell"; title = "File Path"; ObjectID = "nJc-Jr-Yr8"; */
"nJc-Jr-Yr8.title" = "File Path";

/* Class = "NSTextFieldCell"; title = "Foreground:"; ObjectID = "ngI-5e-lXb"; */
"ngI-5e-lXb.title" = "Foreground:";

/* Class = "NSButtonCell"; title = "Scale to Fit Output Display"; ObjectID = "sWs-Pp-cjh"; */
"sWs-Pp-cjh.title" = "Scale to Fit Output Display";

/* Class = "NSButtonCell"; title = "Require User Authentication for Editing"; ObjectID = "tcJ-Qo-7TZ"; */
"tcJ-Qo-7TZ.title" = "Require User Authentication for Editing";

/* Class = "NSButtonCell"; title = "Preserve aspect ratio"; ObjectID = "ubp-ud-FMi"; */
"ubp-ud-FMi.title" = "Preserve aspect ratio";

/* Class = "NSTextFieldCell"; title = "Audio Delay:"; ObjectID = "vGd-gz-gWY"; */
"vGd-gz-gWY.title" = "Audio Delay:";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "wWZ-Cw-gYn"; */
"wWZ-Cw-gYn.title" = "Scale to Fill";

/* Class = "NSTextFieldCell"; title = "Blend:"; ObjectID = "xWo-q9-9vY"; */
"xWo-q9-9vY.title" = "Blend:";

/* Class = "NSButtonCell"; title = "Enable Syphon"; ObjectID = "y2B-24-hz7"; */
"y2B-24-hz7.title" = "Enable Syphon";

/* Class = "NSButtonCell"; title = "Display at Top Most Window Layer"; ObjectID = "z8P-Xi-FMF"; */
"z8P-Xi-FMF.title" = "Display at Top Most Window Layer";
